# -*- encoding : utf-8 -*-
class CreateBlockContents < ActiveRecord::Migration
  def self.up
    create_table :block_contents do |t|
      t.integer :style
      t.integer :nbr_columns
      t.integer :row1
      t.integer :row2
      t.integer :row3
      t.integer :row4

      t.timestamps
    end
	
  end

  def self.down
    drop_table :block_contents
  end
end
